body{background:url(/images/setup/page_bg.png) repeat-x 0 221px #041e42}
a{color:#FFFFFF;text-decoration:none;font-weight:700}
a:hover{color:#000;text-decoration:none}
h1{color:#041e42}
h2{color:#041e42}

#page{background:url(http://photostore.psbin.com/o/2/dlm3dw63206r5r/shadow_glow.png) no-repeat 50% 800px;position:relative;z-index:2;padding-bottom:78px; overflow:hidden }
#wrapper{width:970px;margin:0 auto}
#body-container{width:950px;padding:10px;background:url(/images/setup/body_bg_grad.png) repeat-x left top #fff;position:relative;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;behavior:url(/PIE.htc)}
#mainbody{width:630px;float:left;margin-bottom:10px}
.internal-page #mainbody{width:930px;padding:10px;background:#fff;position:relative;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;behavior:url(/PIE.htc)}
#site-header{height:221px;background:url(/images/setup/header_bg.png) repeat-x left top;margin-bottom:10px;position:relative;z-index:9999}
#header-mask{width:100%;height:221px;position:absolute;left:0;top:0;z-index:2;background:url(/images/setup/master_sprite.png) no-repeat center top}
#header-mask .container{width:970px;height:221px;margin:0 auto;position:relative}
#header-link{width:970px;height:193px;display:block}
#header-image{width:970px;height:221px;margin:0 auto;position:relative;z-index:1}
#header-left{width:700px;height:221px;position:absolute;left:-358px;top:0}
#header-right{width:700px;height:221px;position:absolute;right:-400px;top:0}
#rightcol{width:310px;float:right}
#site-footer{width:950px;float:left}
#footer-logos{width:950px;height:105px;padding:8px 0;text-align:center;background:url(/images/setup/master_sprite.png) no-repeat -668px -369px}
#footer-logos ul,#footer-logos ul li{list-style:none;padding:0;margin:0}
#footer-logos ul li{display:inline-block;vertical-align:top;margin:0 30px}
.ie6 #footer-logos ul li,.ie7 #footer-logos ul li{display:inline;zoom:1}

#footer-text {word-spacing:5px;color:#fff;text-align:center;padding:10px 0;font-family:helvetica;font-weight:bold;}
#browser-view {word-spacing:5px;color:#fff;text-align:center;padding:10px 0;font-family:helvetica;font-weight:bold;}

/* CAROUSEL */

.carousel-html {width:630px;height:552px;position:relative;z-index:1;margin-bottom:10px;overflow:hidden;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;behavior: url(/PIE.htc)}
#j-carousel{width:630px;position:relative;overflow:hidden;z-index:2;}
#j-carousel .seats{width:630px;height:430px;position:relative;}
#j-carousel .seat{display:none;width:630px;height:430px;overflow:hidden;position:absolute;left:0;top:0}
#j-carousel .story-box{font-family:arial;width:610px;padding:10px;color:#fff;background:url(/images/setup/carousel_story_bg_grad.png) repeat-x left top;color:#FFF;position:absolute;left:0;bottom:0}
#j-carousel .story-box .title{display:block;color:#fff;font-size:18px;font-weight:700;line-height:24px}
#j-carousel .story-box .title:hover{color:#51b5e0;text-decoration:none;}
#j-carousel .story-box .date{color:#51b5e0;font-size:10px;font-weight:700;padding-right:5px;}
#j-carousel .story-box .leadin{line-height:20px}
#j-carousel .story-box .readmore{white-space:nowrap;font-weight:400;color:#51b5e0}
#j-carousel .carousel-related-links{margin-bottom:3px}
#j-carousel .carousel-related-links a{color:#9bcbeb}
#j-carousel .carousel-related-links a:hover{color:#fff}
#j-carousel .controls {width:630px;border-top:1px solid #80aac1;padding:9px 10px 10px;background:url(/images/setup/carousel_thumbs_bg.png) repeat-x left top;}
#j-carousel .control {width:114px;height:77px;position:relative;float:left;cursor:pointer;margin-right:10px;}
#j-carousel .control.active .thumb-title {width:114px;height:9px;display:block;position:absolute;left:0;top:-9px;background:url(/images/setup/master_sprite.png) no-repeat -1491px -227px;}
#j-carousel .control5 {margin-right:0}

.more-headlines .row{padding:10px;margin-top:1px;font-family:arial;background:#042754;border:1px solid #bbb}
.more-headlines .title{display:block;font-size:14px;margin-bottom:3px;color:#fff;font-weight:700}
.more-headlines .date{display:block;margin-bottom:3px;font-size:10px;color:#fff;font-weight:700}
.more-headlines .leadin{display:block;color:#fff;font-size:12px}
.more-headlines .row img{float:left;margin-right:10px}

#accordion-trigger{width:630px;height:25px;display:block;position:absolute;left:0;bottom:0;background:url(/images/setup/master_sprite.png) no-repeat 0 -333px #777;z-index:4}
#accordion-content{width:630px;height:527px;overflow:auto;background:#000;position:absolute;top:527px;left:0;z-index:3}

/* SLIDER */

#graphic-slider{width:630px;height:100px;padding:11px 0 10px;position:relative;background:url(/images/setup/master_sprite.png) no-repeat -1138px -237px}
#graphic-slider .slider{width:630px;height:100px;position:relative;overflow:hidden;margin:0 auto}
#graphic-slider .items{position:absolute;width:2000em}
#graphic-slider .item{width:630px;float:left;text-align:center}
#graphic-slider .item a{width:145px;height:100px;overflow:hidden;margin:0 2px;display:inline-block}
.ie6 #graphic-slider .item a,.ie7 #graphic-slider .item a{display:inline;zoom:1}
#graphic-slider .next,#graphic-slider .prev{display:none}

/* TWITTER */

#twitter-cont{width:486px;height:76px;padding:20px 25px 20px 119px;margin-bottom:10px;background:url(/images/setup/master_sprite.png) no-repeat -38px -374px}
#twitter-cont .twtr-hd,#twitter-cont .twtr-ft{display:none}
#twitter-cont .twtr-bd{height:74px;overflow:hidden}
#twitter-cont .twtr-tweet{border:none;margin-bottom:50px}

/* VIDEO */

#video-cont {overflow:hidden;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
#video-cont embed, #video-cont object {display:block;height:222px;}
.more-video {width:310px;height:25px;display:block;background:url(/images/setup/master_sprite.png) no-repeat -637px -333px;}

/*************TABS*************/

#accordion-tabs {width: 310px;margin-bottom:10px;}
#accordion-tabs .sep {display:none}
#accordion-tabs .toggler {display: block;width: 310px;height: 25px;background-image: none;background-repeat: no-repeat;background-position: 0px 0px;overflow: hidden;}
#accordion-tabs .active {background-position: 0px -25px;}
#accordion-tabs .content-panel {width: 310px;overflow: hidden;background: url(/images/setup/container_bg.png) no-repeat 0 0;}
#accordion-tabs .content-panel .container {height: 457px;padding:10px;overflow: auto;color: #fff;}

/* SCHEDULE */

.schedule-boxscore .boxevent {margin-bottom:10px;}
.schedule-boxscore .sport a {color:#9bcbeb;}

/**********CALENDAR***********/

#calendar{width:100%;}
#calendar td{line-height:28px;height:28px;font-weight:700;color:#333;background:#d8d8d8}
#calendar .calendar-header td{font-weight:700;color:#fff;background:#333}
#calendar .calendar-month td{font-size:12px;background:#001D41}
#calendar .calendar-month a{color:#fff}
#calendar #calendar-now span{color:#fff}
#calendar .calendar-event a{background:#9EC0CF;color:#000}
#calendar .no-calendar-event a{color:#333;background:#d8d8d8}
#calendar .inactive{color:#333;background:#9f9f9f}
#calendar .today a{color:#fff;background:#000}
#calendar .current a,#calendar .calendar-event a:hover{background:#0081C7;color:#000}
#calendar .event-schedule{height:204px;text-align:left;overflow:auto;padding:10px;color:#fff;background:url("/images/setup/carousel_story_bg_grad.png") repeat-x left top}
#calendar .event-schedule a{color:#9bcbeb}

/*GLOBAL NAV */

#global-nav{width:830px;height:28px;margin:0 auto;}
#global-nav ul,#global-nav li{margin:0;padding:0;list-style:none}
#global-nav li.nav{float:left}
#global-nav .dropdown-li {position:relative;}
#global-nav .nav-link{display:block;height:28px;text-indent:-9999px;background-image:url(/images/setup/master_sprite.png);background-repeat:no-repeat}
#global-nav li.nav1 .nav-link{width:79px;background-position:12px -224px}
#global-nav li.nav1 .nav-link:hover,#global-nav li.nav1 .nav-link.current{background-position:12px -253px}
#global-nav li.nav2 .nav-link{width:180px;background-position:-67px -224px}
#global-nav li.nav2 .nav-link:hover,#global-nav li.nav2 .nav-link.current{background-position:-67px -253px}

#global-nav li.nav3 .nav-link{ background-position: -247px -224px; width: 101px; }
#global-nav li.nav3 .nav-link:hover,
#global-nav li.nav3 .nav-link.current{background-position:-247px -253px}

#global-nav li.nav4 .nav-link { background-position: -348px -224px; width: 92px; }
#global-nav li.nav4 .nav-link:hover,
#global-nav li.nav4 .nav-link.current{background-position:-348px -253px}

#global-nav li.nav5 .nav-link{ background-position: -440px -224px; width: 91px; }
#global-nav li.nav5 .nav-link:hover,
#global-nav li.nav5 .nav-link.current{background-position:-440px -253px}

#global-nav li.nav6 .nav-link{ background-position: -530px -224px; width: 157px; }
#global-nav li.nav6 .nav-link:hover,
#global-nav li.nav6 .nav-link.current{background-position:-530px -253px}

#global-nav li.nav7 .nav-link{ background-position: -687px -224px; width: 130px; }
#global-nav li.nav7 .nav-link:hover,
#global-nav li.nav7 .nav-link.current{background-position:-687px -253px}



#global-nav .submenu-container{min-width:200px;visibility:hidden;overflow:hidden;background:#041e42;position:absolute;left:0;top:28px;}
#global-nav #submenu-container1{min-width:400px}
#global-nav .submenu-container .submenu{padding:10px;min-width:180px;float:left;}
#global-nav .submenu-container ul li a,#global-nav .submenu-container ul li .title span{background:none;font-family:arial;color:#fff;display:block;font-size:12px;line-height:18px;text-decoration:none;white-space:nowrap;}
#global-nav .submenu-container ul li.title{margin-bottom:5px}
#global-nav .submenu-container ul li.title span{color:#FFFFFF;font-weight:700;font-size:12px;font-family:tahoma;text-transform:uppercase;display:block}
#global-nav .submenu-container ul li a:hover{color:#9bcbeb}


#secondary-nav {width:970px;height:59px;margin-bottom:10px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;behavior: url(/PIE.htc)}
#secondary-nav .links-container {float:right;padding-top:20px;padding-right:10px;color:#fff;}
#secondary-nav .links-container a {color:#fff;font-weight:bold;}

.more-links{color:#fff;display:inline;position:relative}
.ie6 .more-links{display:inline;zoom:1}
.more-links .dropdown{color:#fff !important;display:none;padding-top:40px;position:absolute;right:-3px;top:0;z-index:100;}
.more-links .dropdown ul{color:#fff !important;background:#042754;list-style:none outside none;margin:0;min-width:150px;padding:5px;border:2px solid #E8E9E9;
  border-top:0;
  border-radius: 0 0 4px 4px;
  -o-border-radius: 0 0 4px 4px;
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;}
.more-links .dropdown ul li{color:#fff !important;margin-bottom:3px;}
.more-links span{color:#000;font-weight:bold;}
#secondary-nav .more-links .dropdown a{color:#fff !important;}
#secondary-nav .more{color:#fff !important;}

#random-backgrounds {width:100%;position:fixed;left:0;top:221px;z-index:1;}
#random-backgrounds .container {width:970px;position:relative;margin:0 auto;}
#background-left {position:absolute;top:0;left:-550px;}
#background-right {position:absolute;top:0;right:-550px;}
.ie6 #random-backgrounds {position:absolute;}

/************* SCHEDULE ****************/

.schedule-wrapper .schedule{width:100%;border-collapse:collapse}
.schedule-wrapper .schedule-data{width:500px;border-collapse:collapse;border:none;margin:0 auto}
.schedule-wrapper .schedule-data td{padding:5px}
.schedule-wrapper .schedule-header td{font-weight:700;color:#FFF;background-color:#041e42;padding:5px}
.schedule-wrapper .schedule-row td{font-size:11px;padding:5px}
.schedule-wrapper .schedule-month{background:#0080c7;color:#fff}
.schedule-wrapper .schedule-row1 td{background-color:#d1d1d1;font-size:11px;padding:5px}
.schedule-wrapper .schedule-row0 td{background-color:#;font-size:11px;padding:5px}

/************** Composite**************/
.internal-page #mainbody .schedule-header{background-color:#041e42;color: #FFFFFF;font-weight: 700;line-height: 22px;padding: 2px;}
.internal-page #mainbody .schedule-header td{padding: 0 0 2px 2px !important;}
.internal-page #mainbody .schedule{line-height:24px;width:100%;}
.internal-page #mainbody .schedule td{padding:2px;}
.internal-page #mainbody .schedule-data{border: medium none;border-collapse: collapse;margin: 0 auto;width: 500px;}
.internal-page #mainbody .schedule-data td{border:none;}
.internal-page #mainbody .schedule-row1{background-color:#d1d1d1;}

/********** ROSTERS **********/

.internal-page .roster{width:100%;background-color:}
.internal-page .roster-header td{font-weight:700;color:#FFF;background-color:#041e42;padding:2px;line-height:22px}
.internal-page .roster-header td a{text-decoration:underline;color:#FFF!important}
.internal-page .roster-row a{text-decoration:underline;color:#000!important}
.internal-page .roster-row a:hover{text-decoration:underline;color:#000!important}
.internal-page .roster-row0 td{background-color:#D1D1D1;font-size:11px;padding:2px;line-height:22px}
.internal-page .roster-row1 td{background-color:#FFF;font-size:11px;padding:2px;line-height:22px}
.internal-page .roster-row td{background-color:#E8E8E8;font-size:11px;padding:2px;color:#000}

/********** BIOS**********/

#mainbody .bio-wrap .head{background:#041e42!important;color:#FFF}
#mainbody .bio-wrap .head h2{background:#000;color:#FFF}
#mainbody .bio-wrap .head a{color:#9bcbeb}

/********* STATS ***********/

.stats-wrapper{color:#000;background:#fff}
.stats-wrapper th{background:#041e42;/* set the primary color here ??? dark color required */color:#fff}
.stats-wrapper a{/* set the link color here */color:#333;text-decoration:underline}
.stats-wrapper a:hover{color:#000}

/* STICKY BAR */

#sticky-bar {width:100%;height:47px;padding-top:31px;background:url(/images/setup/sticky_footer_bg.png) repeat-x left bottom;position:fixed;left:0;bottom:0;z-index:9999;}
#sticky-bar .container {width:970px;height:47px;margin:0 auto;position:relative;background:url(/images/setup/master_sprite.png) no-repeat 0 -285px;}

/**********SLIDER***********/

#scoreboard-ticker-wrapper{width:538px;height:20px;color:#fff;overflow:hidden;position:absolute;left:213px;bottom:15px;}
#scoreboard-ticker{width:538px;height:20px;overflow:hidden;}
#scoreboard-ticker li{width:538px;height:20px;overflow:hidden;line-height:20px;}
#scoreboard-ticker span{color:#fff;padding-right:2px;font-weight:700;}
#scoreboard-ticker a{color:#51b5e0;}
#scoreboard-ticker-prev,#scoreboard-ticker-next,#scoreboard-ticker-pp{display:none}

/* SOCIAL ICONS */

#social-icons {width:182px;position:absolute;right:10px;bottom:10px;}
.social-icon {height:25px;display:block;float:left;text-indent:-9999px;background:url(/images/setup/master_sprite.png) no-repeat -9999px -9999px;}

.social-icon1 {width:18px;background-position:-814px -226px;}
.social-icon2 {width:21px;background-position:-835px -226px;}
.social-icon3 {width:53px;background-position:-857px -226px;}
.social-icon4 {width:29px;background-position:-912px -226px;}
.social-icon5 {width:28px;background-position:-944px -226px;}
.social-icon6 {width:23px;background-position:-973px -226px;}

.social-icon1:hover {background-position:-814px -251px;}
.social-icon2:hover {background-position:-835px -251px;}
.social-icon3:hover {background-position:-857px -251px;}
.social-icon4:hover {background-position:-912px -251px;}
.social-icon5:hover {background-position:-944px -251px;}
.social-icon6:hover {background-position:-973px -251px;}

.stats-wrapper .stats-highlight th, 
.stats-wrapper .stats-highlight th a {
  color: #FFFFFF !important;
}


.graphic-slider {
  background: url("/images/setup/master_sprite20130812.png") repeat scroll -38px -371px transparent;
  border-radius: 8px 8px 8px 8px;
  float: left;
  height: 225px;
  padding-left: 7px;
  padding-top: 20px;
  width: 301px;
}

.graphic-slider .item { float: left; }
.graphic-slider .item img { display: block; }
.graphic-slider .item a {
  display: block;
  float: left;
  margin-bottom: 5px;
  margin-right: 5px;
}

.twitter-widget {
  background: url("/images/setup/master_sprite20130812.png") repeat scroll -348px -371px transparent;
  border-radius: 6px 6px 6px 6px;
  float: right;
  height: 205px;
  overflow: hidden;
  padding: 20px;
  width: 268px;
}